<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Clásico</galleryName>
  <galleryDescription>Un estilo clásico de mostrar sus fotografías una a una. Incluya pies de ilustración en las fotografías para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Algunas imágenes / Algumas imagens</pageTitle>
   <pageSubtitle>Valladolid, 11-13 de noviembre de 2010</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="673" maxheight="505" />
 </sizes>
 <media>
  <item>
   <title>comida-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-168</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-168.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-157</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-157.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-125</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-125.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-156</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-156.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-126</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-126.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-124</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-124.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-128</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-128.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-152</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-152.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-109</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-109.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-103</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-103.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-104</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-104.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-100</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-100.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-102</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-102.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-112</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-112.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-115</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-115.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-144</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-144.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-117</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-117.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-149</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-149.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-158</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-158.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-161</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-161.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-130</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-130.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-170</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-170.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-174</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-174.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-173</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-173.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-154</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-154.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-163</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-163.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-164</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-164.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-165</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-165.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-142</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-142.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-111</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-111.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-166</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-166.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-167</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-167.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-096</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-096.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-030</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-061</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-061.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-068</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-043</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-043.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-074</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-074.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-036.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-086</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-086.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-076</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-076.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-077</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-077.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-078</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-078.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-091</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-091.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-039.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-153</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-153.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-139</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-139.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-107</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-107.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-138</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-138.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-141</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-141.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-122</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-122.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-113</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-113.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-118</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-118.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-098</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-098.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-121</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-121.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/comida-001.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
